### Property

# Gtk CenterBox:end-widget

since: 4.10

#### Declaration

    property end-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget that is placed at the end position.

In vertical orientation, the end position is at the bottom. In horizontal orientation, the end position is at the trailing edge with respect to the text direction.

Type:`GtkWidget`

Available since: 4.10

Getter method | `gtk_center_box_get_end_widget()`
Setter method | `gtk_center_box_set_end_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no